/*
Theme Name:     Blogify - BJU
Theme URI:      http://blogs.bju.edu/
Description:    The official WordPress theme for all BJU Blogs. A BJU-themed version of the "Blogify" theme by Suitstheme
Template:       blogify                             
Version:        1.3
*/
@import url("../blogify/css/main.css");

@font-face {
    font-family: 'AntonioRegular';
    src: url('//www.bju.edu/fonts/antonio-regular-webfont.eot');
    src: url('//www.bju.edu/fonts/antonio-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.bju.edu/fonts/antonio-regular-webfont.woff') format('woff'),
         url('//www.bju.edu/fonts/antonio-regular-webfont.ttf') format('truetype'),
         url('//www.bju.edu/fonts/antonio-regular-webfont.svg#AntonioRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Source Sans Pro */
@font-face {
    font-family: 'Source Sans Pro';
    src: url('//www.bju.edu/fonts/sourcesanspro-regular-webfont.eot');
    src: url('//www.bju.edu/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.bju.edu/fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('//www.bju.edu/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('//www.bju.edu/fonts/sourcesanspro-regular-webfont.svg#SourceSansPro') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Crimson Text */
@font-face {
    font-family: 'Crimson Text';
    src: url('//www.bju.edu/fonts/crimsontext-roman-webfont.eot');
    src: url('//www.bju.edu/fonts/crimsontext-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('//www.bju.edu/fonts/crimsontext-roman-webfont.woff') format('woff'),
         url('//www.bju.edu/fonts/crimsontext-roman-webfont.ttf') format('truetype'),
         url('//www.bju.edu/fonts/crimsontext-roman-webfont.svg#CrimsonText') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: #ffffff url('images/bg-stripes.jpg') top center no-repeat;
	font-family: 'Source Sans Pro', sans-serif;
}
div, ul, .gallery-caption, footer p, li a, p, span, article, nav, blockquote, dl, dt, dd, td, a, tr, th, code, caption, figcaption, input, label, textarea {
	font-family: 'Source Sans Pro', sans-serif;
}
h1, h1 span, h1 a, h2, h2 span, h2 a, h3, h3 span, h3 a, h4, h4 span, h4 a, h5, h5 span, h5 a, h6, h6 span, h6 a {
	font-family: 'Crimson Text', serif !important;
}
#header div.backgroundNoOpacity {
	background: rgba(255, 255, 255, 0.9) !important;
}
header#header {
	border-bottom: none;
	padding-top: 12px;
	padding-bottom: 12px;
}
header .toggleHorizontalSidebar {
	border-radius: 30px;
}
#blogheader img {
	
}
#blogheader .headerinner {
	position: relative;
}
#blogheader .bloginfo {
	position: absolute;
	top: 20px;
	width: 100%;
}
#blognav {
    background: #000;
    z-index: 100;
    position: relative;
    margin-top: 0;
    margin-bottom: 0;
    float: none;
}
#blognav ul {
    list-style: none;
    margin: 0;
}
#blognav ul li.toggle {
    display: none;
}
#blognav ul li {
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
#blognav > ul > li {
    float: left;
    margin: 0;
}
#blognav ul li a {
    padding: 1.0em 1.5em;
    display: inline-block;
}
#blognav ul li a, #blognav ul li a:hover {
    color: #ffffff !important;
    background: none !important;
}
#blognav > ul > li a:after {
	display: none;
}
#blognav ul li ul {
    position: absolute;
    background: #000;
    display: none;
    top: inherit;
	left: 0;
	padding-top: 0;
	border-bottom: 0px;
	width: inherit;
}
#blognav ul li:hover ul {
    display: block;
}
#blognav ul ul li {
    padding: inherit;
    width: inherit;
    text-align: left;
    border: none;
    float: none;
    margin: 0;
}
#blognav ul ul li a {
    width: inherit;
    text-align: left;
    float: none;
}
#blogheader p.header-title {
	text-align: center;
	position: relative;
}
#blogheader p.header-title a {
    font-family: 'AntonioRegular', sans-serif;
    font-size: 2em;
    text-transform: uppercase;
    line-height: 1.5em;
	text-decoration: none;
}
#blogheader p.header-description {
    font-style: italic;
    text-align: center;
    font-family: 'Crimson Text', serif;
    font-size: 1.5em;
    position: relative;
    display: none;
}
#blogheader p.header-title a:hover {
	text-decoration: underline;
}
section.blog {
	padding-top: 60px;
}
section.blog .single-post > .post-content .post-inner-content {
	border: none !important;
	background: none;
}
.single-post .post-format-quote .wrapper {
	background-image: url('images/quote-bg.png');
	background-position: center;
	border: 0px;
}

blockquote, .blockquote {
    width: 100%;
    float: none;
}

#slidepanel h3 {
    font-family: 'Source Sans Pro', sans-serif !important;
}
#slidepanel .widget, #slidepanel .widget ul, #slidepanel .widget li {
    float: none;
}

/* changing icon hovers to something more color-neutral */
.post-meta span.comments:hover {
  background: url(images/comments-hover.png) left 1px no-repeat;
   cursor: pointer;
}
.post-meta span.date:hover {
  background: url(images/date-hover.png) left 1px no-repeat;
  cursor: pointer;
}
.post-meta span.post-icon-sticky:hover {
  background: url(images/post-formats/sticky-hover.png) left 1px no-repeat;
}
.post-meta span.post-icon-gallery:hover {
  background: url(images/post-formats/gallery-hover.png) left 1px no-repeat;
}
.post-meta span.post-icon-video:hover {
  background: url(images/post-formats/video-hover.png) left 1px no-repeat;
}
.post-meta span.post-icon-image:hover {
  background: url(images/post-formats/gallery-hover.png) left 1px no-repeat;
}
.post-meta span.post-icon-audio:hover {
  background: url(images/post-formats/audio-hover.png) left 1px no-repeat;
}
.post-meta span.post-icon-default:hover {
  background: url(images/post-formats/standard-hover.png) left 1px no-repeat;
}
.post-meta span.author {
  background: url(images/post-formats/author.png) left 1px no-repeat;
}
.post-meta span.author:hover {
  background: url(images/post-formats/author-hover.png) left 1px no-repeat;
}

.tagcloud a {
	background-color: #2b2b2b;
}


/* embeds */
.wrapper.post-format-video {
	height: 0;
	padding-top: 56.25%; /* 16:9 */;
}
.wrapper.post-format-video iframe {
	position: absolute;
	top: 0;
	left: 0;
}
section.blog .single-post > .post-image img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.audio-wrapper .mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: #666;
	border-top: 1px solid #888;
	border-radius: 2px;
}

/* misc */
blockquote {
  font-size: 16px;
  margin: 20px 0 !important;
  font-style: normal;
}
blockquote p {
  font-size: 16px !important;
}
li {
  line-height: 26px !important;
}


/* media queries */
@media (max-width: 480px) {
	#pageslide .widget {
		width: 100%;
	}
}
@media (min-width: 501px) {
	#blogheader .bloginfo {
		top: 35px;
	}
	#blogheader p.header-title a {
		font-size: 2.5em;
	}
}
@media (min-width: 768px) {
	#blogheader .bloginfo {
		top: 50px;
	}
	#blogheader p.header-description {
		display: block;
	}
}
@media (min-width: 980px) {
	#blogheader .bloginfo {
		top: 85px;
	}
	#blogheader {
		margin-top: 50px;
	}
}

@media (max-width: 979px) {
	#blognav .sub-menu {
		margin-top: 10px;
		margin-left: 10px;
	}
}